
/* Example wrapper */


/* Frame */

.frame ul {
	list-style: none;
	margin: 0;
	padding: 0;
	height: auto;
}

#projects .frame {
	height: auto;
	width: 100%;
}

#projects .frame ul li {
	float: left;
	width: 692px;
	height: auto;
	margin: 0 30px 0 0px;
	padding: 0;
	text-align: left;
	cursor: pointer;
}

/* Scrollbar */
.scrollbar {
	margin: 90px 0 80px 0;
	height: 10px;
    border-radius: 5px;
	background: #566773;
	line-height: 0;
}
.scrollbar .handle {
	width: 276px;
	height: 10px;
    border-radius: 5px;
	background: #F3F5F8;
}

